<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<div th:insert="layout"></div>
	<div class="row">
		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>
		</div>
		<div class="col-lg-9">
			<div th:insert="header"></div>
			<br><br>
			<div class="card text-white bg-info mb-3" style="max-width: 18rem;">
				<div class="card-header">Users</div>
				<div class="card-body">
					<h5 class="card-title">query=active=true</h5>
					<p class="card-text"><h1 class="display-1" th:text="${resultslength}"></h1></p>
				</div>
			</div>

		</div>

	</div>
</body>
</html>